
.NestedLMLevel1{margin: 0px;
padding-top:11px;
padding-bottom:9px;
background:#eeeeee;
border-bottom:1px solid #cacaca;
padding-right:5px;
padding-left:5px;
}

.NestedLMLevel1 a{color: #2e6cb4;
font-family:'Myriad Pro', sans-serif;
font-size:14px;
line-height:18px;
text-decoration: none;
text-transform:uppercase;
display:block;
}

.NestedLMLevel1_Active{margin: 0px;
padding-top:11px;
padding-bottom:9px;
background:#eeeeee;
border-bottom:1px solid #cacaca;
padding-right:5px;
padding-left:5px;
}

.NestedLMLevel1_Active a{color: #ce6101;
font-family:'Myriad Pro', sans-serif;
font-size:14px;
line-height:18px;
text-decoration: none;
text-transform:uppercase;
display:block;}

.NestedLMLevel1_Hover{margin: 0px;
padding-top:11px;
padding-bottom:9px;
background:url(/customized/uploads/sitetemplateimages/lm_ro.jpg) no-repeat left center #eeeeee;
border-bottom:1px solid #cacaca;
padding-right:5px;
padding-left:5px;
}

.NestedLMLevel1_Hover a{color: #ce6101;
font-family:'Myriad Pro', sans-serif;
font-size:14px;
line-height:18px;
text-decoration: none;
text-transform:uppercase;
display:block;}


.DashboardBeltLevel1
{
    width:calc(100% - 2px);
    height: 27px;
    background-color: #dfe9f5;
    border: 1px solid #c8d6e5;
    position: relative;
}

.DashboardLevel1
{
    vertical-align: middle !important;
    text-align: center !important;
    border: 1px solid #dfe9f5;
    border-bottom: none;
    float: left;
    cursor: hand;
    padding-left: 5px;
    padding-right: 25px;
}

.DashboardLevel1 a
{
    color: #000000;
    font-size:11px;
    font-family: 'Myriad Pro', sans-serif;
    text-decoration: none;
}

/*     text-transform:uppercase;     */
 .DashboardLevel1_Hover
{
    vertical-align: middle !important;
    text-align: center !important;
    border: 1px solid #a8cefc;
    border-bottom: none;
    border-radius: 5px 5px 2px 2px;
    float: left;
    cursor: hand;
    padding-left: 5px;
    padding-right: 25px;
}

.DashboardLevel1_Hover a
{
    color: #000000;
    font-size:11px;
    font-family: 'Myriad Pro', sans-serif;
    text-decoration: none;
}

/*     text-transform:uppercase;     */
 .DashboardLevel1_Active{
    vertical-align: middle !important;
    text-align: center !important;
    background: #ffffff;
    border: 1px solid #c8d6e5;
    border-bottom: none;
    border-radius: 5px 5px 2px 2px;
    float: left;
    cursor: hand;
    padding-left: 5px;
    padding-right: 25px;
}

.DashboardLevel1_Active a
{
    color: #000000;
    font-size:11px;
     font-family: 'Myriad Pro', sans-serif;
    text-decoration: none;
}

/*     text-transform:uppercase;     */
 .DashboardBeltLevel2
{
    width:100%;
    top: 0px;
    left: -1px;
    height: 29px;
    margin-top:30px;
    background-color: #7eb7f6;
    border: 1px solid #dfe9f5;
    position: absolute;
    cursor: hand;
}

.DashboardBGBeltLevel2
{
    float: left;
    height: 76px;
}

.DashboardLevel2
{
    vertical-align: middle !important;
    text-align: center !important;
    border: 1px solid #7eb7f6;
    border-bottom: none;
    float: left;
    cursor: hand;
    padding-left: 5px;
    padding-right: 25px;
}

.DashboardLevel2 a
{
    color: #000000;
    font-size:11px;
       font-family: 'Myriad Pro', sans-serif;
    text-decoration: none;
}

/*     text-transform:uppercase;     */
 .DashboardLevel2_Hover
{
    vertical-align: middle !important;
    text-align: center !important;
    border: 1px solid #ffffff;
    border-bottom: none;
    border-radius: 5px 5px 2px 2px;
    float: left;
    cursor: hand;
    padding-left: 5px;
    padding-right: 25px;
}

.DashboardLevel2_Hover a
{
    color: #000000;
    font-size:11px;
    font-family: 'Myriad Pro', sans-serif;
    text-decoration: none;
}

/*     text-transform:uppercase;     */
 .DashboardLevel2_Active
{
    vertical-align: middle !important;
    text-align: center !important;
    background: #ffffff;
    border: 1px solid #a8cefc;
    border-bottom: none;
    border-radius: 5px 5px 2px 2px;
    float: left;
    cursor: hand;
    padding-left: 5px;
    padding-right: 25px;
}

.DashboardLevel2_Active a
{
    color: #ce6104;
    font-size:11px;
       font-family: 'Myriad Pro', sans-serif;
    text-decoration: none;
}



/*Styles for screen 768px and lower*/

@media screen and (max-width: 768px) {

 .DashboardBeltLevel2
{
top:100px; 
}
.DashboardBeltLevel1
{
border:0px;
display:table;
}

.DashboardLevel1, .DashboardLevel1_Hover, .DashboardLevel1_Active
{
width:100%;
border:0px;
border-radius:0px;
}
.dashboardlevel1
{
width:100%;
}

.DashboardLevel1 a, .DashboardLevel1_Hover a, .DashboardLevel1_Active a
{
font-size:14px;
line-height:16px;
padding:5px 0px;
display:block;
}

.DashboardLevel1 a:before, .DashboardLevel1_Hover a:before, .DashboardLevel1_Active a:before
{
content:"-";
float:left;
margin-right:3px;
}
.DashboardLevel1_Active a
{
font-weight:bold;
}
 .DashboardBeltLevel2
{
position:relative;
float:left;
width:100%;
top:auto;
background:#ffffff;
margin-top:0px;
height:auto;

padding:10px 0px 10px 30px;
}

.DashboardLevel2_Active, .DashboardLevel2, .DashboardLevel2_Hover
{
border-radius:0px;
border:0px;
clear:both;
}
.DashboardLevel2 a, .DashboardLevel2_Hover a, .DashboardLevel2_Active a
{

font-size:12px;
line-height:14px;

}

.DashboardLevel2 a, .DashboardLevel2_Hover a
{
color:#acacac;
}
.DashboardLevel2 a:before
{
content:"--";
font-size:22px;
float:left;
font-weight:normal;
margin-right:3px;
}

.DashboardLevel2_Hover a:before
{
content:"--";
font-size:22px;
float:left;
font-weight:normal;
margin-right:3px;
}
.DashboardLevel2_Active a
{
font-weight:bold;

}

.DashboardLevel2_Active a:before
{
content:"--";
font-size:22px;
float:left;
font-weight:normal;
margin-right:3px;
}
.DashboardBGBeltLevel2
{
display:none;
}
}

